/*»çÀÌ¹öÇÐ½À°ü*/
.digital_box{
width:700px;
height:185px;
padding:20px;
margin-top:25px;
border:7px solid #f6f6f6;
clear:both;
}
.digital_box p{
font-size:14px;
color:#565656;
margin:15px 0;
line-height:22px;
}
.digital_box ul{
height:155px;
padding:15px;
float:left;
}
.digital_box .first{
width:328px;
border-right:1px solid #e3e3e3;
background:url("/digital/images/cyber_bg.jpg") no-repeat 190px 30px;
}
.digital_box .second{
width:268px;
padding-left:40px;
background:url("/digital/images/hanja_bg.jpg") no-repeat 120px 10px;
}
.digital_box .btn_space{
padding-top:56px;
}
.go_btn{
display:block;
width:120px;
height:28px;
padding-top:12px;
text-align:center;
vertical-align:middle;
font-size:15px;
font-weight:600;
background:#39ade5;
color:#fff;
}
.go_btn:hover{
width:116px;
height:24px;
padding-top:10px;
border:2px solid #39ade5;
background:#fff;
text-decoration:none;
font-weight:600;
font-size:15px;
color:#39ade5;
}
/*¿Àµð¿ÀºÏ*/
.audio_box{
width:100%;
height:140px;
padding-top:10px;
background:url("/digital/images/audio.jpg") no-repeat 400px -20px;
}
.audio_box p{
margin:15px 0 10px 0;
font-size:18px;
color:#999;
}
.digital_text{
padding-top:20px; 
background:url("/digital/images/text_line.gif") no-repeat 0 0;
}
.digital_text p{
margin-bottom:10px;
line-height:24px;
font-size:13px;
}
/*ÀüÀÚÃ¥*/
.ebook_box{
width:100%;
height:140px;
padding-top:10px;
background:url("/digital/images/ebook_bg.jpg") no-repeat 470px 0;
}
/*¿ø¹®db*/
.db_box{
width:754px;
}
.db_box a{
display:block;
float:left;
width:375px;
height:32px; 
text-decoration:none;
padding-top:18px;
font-size:15px;
text-align:center;
}
.db_box .tab_on{
width:374px;
background:url("/digital/images/dbtab_bg.jpg") no-repeat 0 0;
color:#2a3e58;
font-weight:600;
}
.db_box .tab_off{
width:376px;
background:url("/digital/images/dbtab_bg.jpg") no-repeat -373px 0;
color:#b3b3b3;
font-weight:600;
}
.db_text{
clear:both;
width:574px;
height:70px;
padding:30px 30px 30px 170px;
font-size:14px;
font-weight:600;
border-bottom:1px dashed #e2e2e2;
}
.db_text p{
line-height:24px;
}
.tab1{
background:url("/digital/images/dbtab_bg1.jpg") no-repeat 0 20px;
}
.tab2{
background:url("/digital/images/dbtab_bg2.jpg") no-repeat 0 10px;
}
.table{
    border-bottom: 1px solid #1a60af;
    border-collapse: collapse;
    margin-bottom: 15px;
    margin-top: 5px;
    text-align: left;
    width: 100%;
}
.table caption {
    display: none;
}
.table th.btop {
    border-top: 2px solid #526d88;
}
.table th {
    background-color: #eef3f8;
	border-top: 2px solid #1a60af;
	border-bottom: 1px solid #B2B2B2;
	border-right: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
    /*border-color: #D7D7D7;
    border-style: solid;
    border-width: 1px;*/
    color: #000;
    font-family:"³ª´®°íµñ",NanumGothic,Helvetica,Apple-Gothic;
    padding: 7px 0 4px;
    text-align: center;
}
.table td.ranking {
    background-color: #000;
    font-weight: bold;
}
.table td {   
	border-top: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
	border-right: 1px solid #D7D7D7;
    color: #4C4C4C;
    line-height: 18px;
    padding: 6px 0 4px 10px;
}
.table .bg{
background:#f4f4f4;
}
.table .cen{
taxt-align:center;
}
.table .border{
	border-top:1px solid #D7D7D7;
}
.db_con{
	margin-top:20px;
}
.db_con li{
	padding:5px;
}
.db_con span{
	padding-left:20px;
	font-weight:600;
	font-size:12px;
	background:url("../common/img/icons/icon_s1.gif") no-repeat 0 1px;
}
.con_list li{
	background: url("/digital/images/digital_icon.gif") no-repeat 5px 12px;
	padding:5px 10px 0 20px;
}
/*¼ÕÀ¸·Î ¸»ÇÏ´Â µ¿È­*/
.story_box{
width:660px;
height:145px;
padding:40px;
margin-top:25px;
border:7px solid #f6f6f6;
background:url("/digital/images/story_bg.jpg") no-repeat 350px 10px;
}
.story_box .btn_space{
padding-top:40px;
}
/*»çÀÌ¹ö¿µ¾îµ¿È­*/
.eng_box{
width:100%;
height:140px;
padding-top:10px;
background:url("/digital/images/eng_bg.jpg") no-repeat 340px -5px;
}
/*µðÁöÅÐÀÚ·á½Ç¿¹¾à*/
.reserve_box{
width:660px;
height:145px;
padding:40px;
margin-top:25px;
border:7px solid #f6f6f6;
background:url("/digital/images/reserve_bg.jpg") no-repeat 350px 35px;
}
.reserve_box .btn_space{
padding-top:40px;
}
